[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [PageVisit](index.md) / [visitType](./visit-type.md)

# visitType

`val visitType: `[`VisitType`](../-visit-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/HistoryStorage.kt#L139)

The transition type for this visit. See [VisitType](../-visit-type/index.md).

### Property

`visitType` - The transition type for this visit. See [VisitType](../-visit-type/index.md).